/**	Calibre Web Fonts **/
@font-face {
	font-family: CalibreWeb-Regular;  
	src: url(fonts/divvy-web-fonts/CalibreWeb-Regular.woff);  
}

@font-face {
	font-family: CalibreWeb-Medium;  
	src: url(fonts/divvy-web-fonts/CalibreWeb-Medium.woff);  
}







body.login div#login p#backtoblog {
  display: none;
}

.login h1 a {
  background-image: none,
    url(https://ci4.googleusercontent.com/proxy/xShQWf3XPc8yx7FIf5GM16eoL4GCkM-9bTaaw0UNQFmniM0_g08M9viwaZZ8EMsxitikpxxoWa89pNxH0uNpgyfrvx8joo5mUlVSb6djudZwYcl-=s0-d-e1-ft);
  background-position: center center;
  background-size: 250px;
  width: 275px;
}

body.login {
  background-color: #ffffff;
}

/* login form styling */

.login label {
  font-size: 14px;
  font-weight: 500;
  line-height: 16px;
  font-family: CalibreWeb-Regular;
  display: felx;
  align-items: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 11px;
  margin-right: 16px;
}

.login form .input,
.login input[type="password"],
.login input[type="text"] {
  font-size: 24px;
  line-height: 1.33333333;
  width: 100%;
  padding: 0.1875rem 0.3125rem;
  margin: 0 6px 16px 0;
  min-height: 40px;
  max-height: none;
}

.login form .input,
.login form input[type="checkbox"],
.login input[type="text"] {
  background: #f3f3f5;
}

.login form .input,
.login input[type="password"],
.login input[type="text"] {
  border-width: 0;
}

input[type="color"],
input[type="date"],
input[type="datetime-local"],
input[type="datetime"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select,
textarea {
  box-shadow: 0 0 0 transparent;
  border-radius: 0px;
  border: 0px solid#7e8993;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  background-color: #fff;
  color: #32373c;
}

.wp-core-ui .button-primary,
.wp-core-ui .button.button-large {
  background: #1B1C23;
  border-color: #1B1C23;
  color: #fff;
  text-decoration: none;
  text-shadow: none;
  text-transform: uppercase;
  text-align: center;
  align-items: center;
  letter-spacing: 1px;
  border-radius: 25px;
  min-width: 100px;
  min-height: 36px;
  padding: 24px 16px;
}

.wp-core-ui .button-primary.focus,
.wp-core-ui .button-primary.hover,
.wp-core-ui .button-primary:focus,
.wp-core-ui .button-primary:hover {
  background: #5D5F6D;
  border-color: #5D5F6D;
  color: #fff;
}

#login form p.submit {
  margin-top: 15px;
}

.login.wp-core-ui .button-primary {
  background: #1B1C23;
  border-color: #1B1C23;
  color: #FFF;
  text-decoration: none;
  text-shadow: none;
  text-transform: uppercase;
  float: none;
  clear: both;
  width: 100%;
  padding: 7px;
  height: auto;
  font-size: 15px;
}

.login.wp-core-ui .button-primary.focus,
.login.wp-core-ui .button-primary.hover,
.login.wp-core-ui .button-primary:focus,
.login.wp-core-ui .button-primary:hover {
  background: #5D5F6D;
  border-color: #5D5F6D;
  color: #fff;
}

.login form {
  border: 0px solid #ffffff;
  box-shadow: 0 0px 0px rgba(0,0,0,.00);
}